Bug 149784 - [PATCH] devel/py-twistedCore: update to 10.1.0 and other py-twisted* ports
Summary: [PATCH] devel/py-twistedCore: update to 10.1.0 and other py-twisted* ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-18 22:20 UTC by Li-Wen Hsu
Modified: 2010-08-24 03:10 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2010-08-18 22:20:03 UTC
- Update twisted framework to 10.1.0

Port maintainer (neal@nelson.name) is cc'd.

Generated with FreeBSD Port Tools 0.99

Fix: 

The full patch is available here: http://people.freebsd.org/~lwhsu/twisted-10.1.0.diff

BTW, are you still interested in maintaining these ports?  Or I think the
Python team (python@) is happy to take over these twisted* ports.
Comment 1 Edwin Groothuis freebsd_committer 2010-08-18 22:20:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-08-18 22:20:30 UTC
Maintainer of devel/py-twistedCore,

Please note that PR ports/149784 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149784

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-08-18 22:20:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Li-Wen Hsu freebsd_committer 2010-08-18 22:26:30 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 5 Neal Nelson 2010-08-19 07:32:39 UTC
On 2010-08-18, at 23:20 , Edwin Groothuis wrote:

> Maintainer of devel/py-twistedCore,
>
> Please note that PR ports/149784 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149784
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
> !DSPAM:4c6c4ec7800316451912132!
>

Please go ahead with this patch.

Thanks.
Comment 6 Li-Wen Hsu freebsd_committer 2010-08-22 18:38:33 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 7 dfilter service freebsd_committer 2010-08-24 03:08:58 UTC
lwhsu       2010-08-24 02:08:45 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-twisted     Makefile 
    devel/py-twistedCore Makefile distinfo pkg-plist 
    devel/py-twistedRunner Makefile distinfo pkg-plist 
    dns/py-twistedNames  Makefile distinfo pkg-plist 
    mail/py-twistedMail  Makefile distinfo 
    net-im/py-twistedWords Makefile distinfo pkg-plist 
    news/py-twistedNews  Makefile distinfo 
    security/py-twistedConch Makefile distinfo pkg-plist 
    textproc/py-twistedLore Makefile distinfo 
    www/py-twistedWeb    Makefile distinfo pkg-plist 
  Log:
  - Update to 10.1.0
  
  PR:             ports/149784
  Submitted by:   lwhsu
  Approved by:    Neal Nelson <neal AT nelson.name> (maintainer)
  
  Revision  Changes    Path
  1.38      +1 -2      ports/devel/py-twisted/Makefile
  1.16      +1 -1      ports/devel/py-twistedCore/Makefile
  1.10      +3 -3      ports/devel/py-twistedCore/distinfo
  1.9       +90 -38    ports/devel/py-twistedCore/pkg-plist
  1.7       +1 -1      ports/devel/py-twistedRunner/Makefile
  1.6       +3 -3      ports/devel/py-twistedRunner/distinfo
  1.5       +10 -0     ports/devel/py-twistedRunner/pkg-plist
  1.9       +1 -1      ports/dns/py-twistedNames/Makefile
  1.8       +3 -3      ports/dns/py-twistedNames/distinfo
  1.5       +3 -0      ports/dns/py-twistedNames/pkg-plist
  1.9       +1 -1      ports/mail/py-twistedMail/Makefile
  1.8       +3 -3      ports/mail/py-twistedMail/distinfo
  1.10      +1 -1      ports/net-im/py-twistedWords/Makefile
  1.8       +3 -3      ports/net-im/py-twistedWords/distinfo
  1.7       +3 -0      ports/net-im/py-twistedWords/pkg-plist
  1.8       +2 -2      ports/news/py-twistedNews/Makefile
  1.7       +3 -3      ports/news/py-twistedNews/distinfo
  1.10      +3 -4      ports/security/py-twistedConch/Makefile
  1.8       +3 -3      ports/security/py-twistedConch/distinfo
  1.7       +0 -3      ports/security/py-twistedConch/pkg-plist
  1.8       +1 -1      ports/textproc/py-twistedLore/Makefile
  1.7       +3 -3      ports/textproc/py-twistedLore/distinfo
  1.8       +1 -1      ports/www/py-twistedWeb/Makefile
  1.7       +3 -3      ports/www/py-twistedWeb/distinfo
  1.6       +6 -0      ports/www/py-twistedWeb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Li-Wen Hsu freebsd_committer 2010-08-24 03:08:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!